{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "3166b003-3db3-4fbe-a50a-74edf00624ab",
            "type": "STRING",
            "value": "03. Check that SPATEM is always accompagnied with a MAPEM"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "3166b003-3db3-4fbe-a50a-74edf00624ab",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/87b10e4b-b1dc-449c-b9ac-23380151b75e"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "3166b003-3db3-4fbe-a50a-74edf00624ab",
            "type": "STRING",
            "value": "03. Check continious transmition with the SPAT messages"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "3166b003-3db3-4fbe-a50a-74edf00624ab",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "3166b003-3db3-4fbe-a50a-74edf00624ab"
}